 @media (min-width:1200px) {
#menu {
position: fixed;
right: 30px;
#right: 30px;
top: calc(50% - 62px);
width: 22px;
margin-top: -50px;
padding: 0;
list-style-type: none;
z-index: 70;
}
#menu li {
width:22px;
height:22px;
float:left;
margin-top:10px;
}
#menu li a {
display:block;
float:left;
width:22px;
height:22px;
text-indent:-100px;
overflow:hidden;
background-image: url("../img/y02.png");
background-position: center;
background-repeat: no-repeat;
}
#menu li.active a {
background-image: url("../img/y01.png");
background-position: center;
background-repeat: no-repeat;
}
}
 @media (max-width:1199px) {
 #menu {
 display: none;
}
}
